<template>
  <Header />
  <nytimes />
  <router-view></router-view>
</template>

<script>
import Header from './components/Header.vue'
import nytimes from './components/nytimes.vue'
export default {
  name: 'App',
  components: {
    Header,
    nytimes,
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 20px;
}
.item {
  position: relative;
  height: 100%;
 
}

.item_content {
  position: absolute;
  bottom: 0;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 3px;
}

.item_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.el-carousel_item:nth-child(2n) {
  background-color: #99a9bf;
}

.el-carousel_item:nth-child(2n + 1) {
  background-color: #d3dce6;
}
.back{
    float:left;
    margin-left:20px
}
h1{
    font-weight: bold;
    color: black;
    font-size: large;
    margin-bottom: 15px;
}
table{
    margin-left: 100px;
    margin-right: 100px;
}
td{
  background-color: rgba(139, 137, 137, 0.107);
  font-size:14pt;
  width: 1600px;
  align-items: center;
  margin-top: 5px;
  margin-left: 50px;
  padding: 6px;

}
.article{
    color:black
}
</style>
